/* Global Styles */

body {
	margin:0px;
	background-color: #14285f;
	font:11px arial;
	color:#99CCFF;
	line-height:20px;
	letter-spacing:.1em;
	margin-top:0px;
	}
	
td {
	font:11px arial;
	color:#99CCFF;
	}
	
hr {
	height:1px;
	color: #cccccc;
	border: none;
	}
	
a {
	color: #DD4400;
	text-decoration:underline;
	}
	
a:hover {
	color: #FF3300;
	text-decoration:none;
	}
	
/* ID Styles */

#navigation a {
	font:11px georgia;
	color: #99CCFF;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding:3px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-top-width: 1pt;
	border-bottom-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #1B2D66;
	border-right-color: #1B2D66;
	border-bottom-color: #1B2D66;
	border-left-color: #1B2D66;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 5px;
	margin-left: 5px;
	}
	
#navigation a:hover {
	color:#ffffff;
	border-right-width: 0px;
	border-left-width: 0px;
	background-color: #555588;
	border-top-width: 1pt;
	border-bottom-width: 1pt;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	}
#sidebar {
	padding: 0px 4px 14px 4px;
	}
	
#dateformat a {
	color:#99CCFF;
	color: #99CCFF;
	letter-spacing:.2em;
	text-decoration:underline;
	font-weight:bold;
	font-family: georgia;
	font-size: 11px;
	}
#leftSep {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-color: #445DA0;
}

	
#dateformat a:hover {
	color: #ffffff;
	}

/* Class Styles */

.bodyText {
	font:11px arial;
	color:#99CCFF;
	line-height:20px;
	letter-spacing:.1em;
	margin-top:0px;
	}
	
.pageName{
	color: #CC3300;
	line-height:20px;
	letter-spacing:0.1em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	}
	
.subHeader {
	color: #CC3300;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}	
#sidebarHeader {
	color: #99CCFF;
	font-weight:bold;
	letter-spacing:0.1em;
	line-height:16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	}	
	
.detailText {
	font:11px arial;
	color:#ffffff;
	line-height:16px;
	letter-spacing:.1em;
	}
	
.smallText {
	color:#99CCFF;
	font-family: Arial;
	font-size: 9px;
	}
	

	
a:visited {
	color: #CC66FF;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1 {
	font-size: 18px;
	color: #CC3300;
}
h2 {
	font-size: 14px;
	color: #CC3300;
}
h3 {
	font-size: 12px;
	color: #CC3300;
}
#rightSep {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #445DA0;
}
.blackBG {
	background-color: #000000;
}
.bodyText2 {
	color:#000099;
	line-height:20px;
	letter-spacing:.1em;
	margin-top:0px;
	font-family: arial;
	font-size: 11px;
}
#dateformat2 a {
	color:#99CCFF;
	color: #0033FF;
	letter-spacing:0.2em;
	text-decoration:underline;
	font-weight:bold;
	font-family: georgia;
	font-size: 11px;
}
#dateformat2 a:hover {
	color: #3399FF;
}
